Billing
Get purchases
AuthorizationBearer <token>
In: header
Query Parameters
user_id?string
Filter by user ID
Default
nullFormat
uuidentity_type?string
Filter by entity type
Default
nullcursor?string
Cursor for pagination
Default
nulllimit?number
Number of purchases per page
Default
20Range
1 <= value <= 100sort_by?string
Field to sort by
Default
"created_at"sort_dir?string
Sort direction (values: asc, desc)
Default
"desc"Value in
"asc" | "desc"Response Body
curl -X GET "https://edushade.com/api/v1/billing/purchase?limit=20&sort_by=created_at&sort_dir=asc"{}Empty
Empty
Empty